BODY
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px
}
A:link
{
    TEXT-DECORATION: none
}
A:visited
{
    TEXT-DECORATION: none
}
A:hover
{
    TEXT-DECORATION: underline
}
TD
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px
}
TH { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 12px }
input {  font-size: 10px; font-family: Verdana, Arial}
button {  font-family: Verdana, Arial; font-size: 10px}
select {  font-family: Verdana, Arial; font-size: 10px}
textarea {  font-family: Verdana, Arial; font-size: 10px}

.articoliTitolo
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 30px;
    FONT-WEIGHT: bolder
}
.articoliSottotitoli
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 15px;
    FONT-WEIGHT: bolder; font-style: normal
}
.boxTitolo
{
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}
.testoNormale {  font-family: Verdana, Arial; font-size: 12px; text-align: justify}
.testoSmall { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 10px }
.articoliTitolo2 { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 20px; FONT-WEIGHT: normal}
.ecardTitolo {  font-family: Verdana, Arial; font-size: 24px; text-transform: none; font-weight: bolder}
.ecardTitoloBox { font-family: arial; font-size: 12px; text-transform: uppercase; letter-spacing: 1px; font-weight: bolder }
.bioTitolo { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 22px; FONT-WEIGHT: bolder ; text-align: left}
.newsTitolo { FONT-FAMILY: Verdana, Arial; FONT-SIZE: 20px; FONT-WEIGHT: bolder }
.sezioneTitolo {
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: 16px;
	FONT-WEIGHT: bolder;


}
.menu{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight : normal;
	font-size : 8pt;
	text-decoration : none;
}
.clsMenu, .clsMenu:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight : normal;
	font-size : 8pt;
	text-decoration : none;
}
.clsMenu:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight : normal;
	font-size : 8pt;
	text-decoration : underline;
}

.clsMenuL0, .clsMenuL0:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight : bold;
	font-size : 9pt;
	text-decoration : none;
}
.clsMenuL0:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-weight : bold;
	font-size : 9pt;
	text-decoration : underline;
}
.clsMenuSel, .clsMenuSel:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #800000;
	font-weight : normal;
	font-size : 8pt;
	text-decoration : none;
}
.clsMenuSel:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #800000;
	font-weight : normal;
	font-size : 8pt;
	text-decoration : underline;
}

.clsMenuSelL0, .clsMenuSelL0:visited{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #800000;
	font-weight : bold;
	font-size : 9pt;
	text-decoration : none;
}
.clsMenuSelL0:hover{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #800000;
	font-weight : bold;
	font-size : 9pt;
	text-decoration : underline;
}
.testoBarraLinks {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #000081;


}
